#sp_fuzz {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999999999;
  display: none;
}
#sp_container {
  width: 600px;
  height: 600px;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -300px;
  margin-top: -300px;
  background: url(/template/_sp_popup/sp_subscription_promotion_2016.png?1)
    no-repeat center center transparent;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
#sp_container.sa {
  background-image: url(/template/_sp_popup/sp_subscription_promotion_sa_2017.png);
}
#sp_container.africa-country {
  width: 470px;
  height: 480px;
  margin-top: -240px;
  margin-left: -235px;
}
#sp_container.geo-country {
  height: 448px;
  margin-top: -224px;
  width: 611px;
  margin-left: -305px;
  background: none;
}
#sp_container a {
  display: block;
}
#sp_container a#sp_container_subscribe_now_button {
  position: absolute;
  left: 189px;
  top: 514px;
  font-size: 0px;
  line-height: 0px;
  text-indent: -99999px;
  overflow: hidden;
  width: 222px;
  color: transparent;
  height: 47px;
}
#sp_container a#sp_container_close_button {
  position: absolute;
  right: 12px;
  top: 12px;
  font-size: 0px;
  line-height: 0px;
  text-indent: -99999px;
  overflow: hidden;
  width: 40px;
  color: transparent;
  height: 45px;
}
#sp_container.africa-country a#sp_container_subscribe_now_button {
  left: 147px;
  top: 296px;
  width: 172px;
  height: 41px;
}
#sp_container.africa-country a#sp_container_close_button,
#sp_container.geo-country a#sp_container_close_button {
  right: 5px;
  top: 4px;
  width: 37px;
  height: 33px;
}
a#sp_subscribe_now_button {
  background: url(/template/_sp_popup/sp_subscribe_now_button.png?6) no-repeat
    center center transparent;
  display: none;
  width: 162px;
  height: 43px;
  position: fixed;
  bottom: 0px;
  left: 10px;
  font-size: 0px;
  line-height: 0px;
  text-indent: -99999px;
  overflow: hidden;
  z-index: 9999999999;
}
a#sp_subscribe_now_button.sa {
  background-image: url(/template/_sp_popup/sp_subscribe_now_button_sa.png?7);
}
